/*     Applies to both Gallery and Slider         */



.crsl_arrow:hover {
	background-color: #fff;
	color: #333 !important;
}

.crsl_main_left {
	left: 0;
}

.crsl_main_right {
	right: 0;
}

.carousel-light {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
}

	.carousel-light > ul {
		height: auto;
		list-style: outside none none;
		padding: 0 !important;
		position: relative;
		margin-bottom: 0px !important;
	}

		.carousel-light > ul::after {
			clear: both;
			content: " ";
			display: block;
		}

		#inner .chunk .carousel-light > ul > li {
			float: left;
			margin: 0 !important;
			padding: 10px;
			background-size: cover;
			background-position: center top;
			background-repeat: no-repeat;
		}
/* Applies only to Slider*/

/*#inner .chunk.crsl_main {
	max-width: 100% !important;
	padding: 0px !important;
	height: auto;
	margin: 0px !important;
}*/

/*.crsl_main .carousel-light > ul > li, .carouselslider > ul > li {
	height: 600px;
	max-height: 60vh;
}*/


.crsl_arrow, .admin .carouselslider .crsl_arrow {
	display: block;
	background-color: #333;
	color: #fff !important;
	height: 40px;
	line-height: 40px;
	position: absolute;
	text-align: center;
	top: calc(50% - 20px);
	width: 40px;
	cursor: pointer;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.carouselslider .crsl_arrow {
	display: none;
}

.slidewrapper {
	margin: 0 auto;
	max-width: 1200px;
	position: relative;
	width: 100%;
}

.sliderinfowrap {
	width: 100%;
}

.sliderinfo {
	background-color: rgba(255, 255, 255, 0.8);
	color: #333;
	height: auto;
	margin-left: 50px;
	max-width: 600px;
	padding: 20px 35px;
	position: relative;
	width: auto;
}

	.sliderinfo::after {
		clear: both;
		content: " ";
		display: block;
	}

/*.sliderbutton {
	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid;
	display: inline-block;
	padding: 5px 10px;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	position: relative;
	color: #333 !important;
	text-align: center;
}

	.sliderbutton:hover {
		background-color: #fff;
		box-shadow: 3px 3px 0 0 rgba(54, 54, 54, 0.6);
		color: #333 !important;
		text-decoration: none !important;
	}
*/
/*
.admin .galleryinner {
	position: static !important;
	margin-left: 0px !important;
	left: 0px !important;
	width: 100% !important;
}

.galleryinner ul {
	list-style: outside none none !important;
	margin: 0 !important;
	width: 100% !important;
}

.galleryul::after {
	clear: both;
	content: " ";
	display: block;
	width: 100%;
}

.galleryinner li {
	display: inline-block;
	margin: 0px !important;
	float: left;
}

.galleryinner {
	position: relative;
}


.crsl_gallery .imgdiv, .admin .crsl_gallery .img {
	float: left;
}

.crsl_gallery .imgdiv {
	padding: 10px;
}*/


/*_________________ Full_Screen_Slider _______________ */

.chunk.chunk-number-1 .fullscreenslider{
    margin-top:-80px;
}

.fullscreenslider ul > li {
    height:100vh;
}

.fullscreenslider ul > li > img {
    height:100%;
    width:100%;
    object-fit:cover;
    object-position:center;
}

.carouselslider.fullscreenslider li > a {
	height:auto !important;
	padding-top:0;
}

.carouselslider.fullscreenslider li > a > img {
	height: auto;
	position:static;
}


@media only screen and (min-width: 320px) and (max-width:750px) and (orientation: portrait) {

	.standardslider div.slidewrapper {
		top: auto !important;
		bottom:0;
		left:0 !important;
		width:100%;
		-webkit-transform:none !important;
		-ms-transform:none !important;
		transform:none !important;
		height:auto !important;
	}
	
	.standardslider img {
		height:100% !important;
		width:100% !important;
	}

	.sliderinfo {
		margin: 0;
		padding: 10px 15px !important;
		max-width: none;
	}
	
	.sliderbutton {
		display: inline-block;
		font-size: 90%;
		line-height: 1em;
		padding: 8px;
		float:right;
	}

	.sliderinfo h2, .sliderinfo h1 {
		font-size: 110% !important;
		margin: 0 10px 10px 0 !important;
		display:inline-block;
	}

	.slidewrapper {
		padding: 0 !important;
	}

	.standardslider li {
		height: 40vh;
	}
	
	.sliderinfo > *:not(h2):not(.sliderbutton) {
		display: none;
	}
}

@media only screen and (min-width: 320px) and (max-width:800px) and (orientation: portrait) {
	
	.standardslider li {
		height: 40vh;
	}
	
	.standardslider img {
		height:100% !important;
		width:100% !important;
	}
}

@media only screen and (min-width: 320px) and (max-width:750px) and (orientation: landscape) {

	.standardslider div.slidewrapper {
		top: auto !important;
		bottom:0;
		left:0 !important;
		width:100%;
		-webkit-transform:none !important;
		-ms-transform:none !important;
		transform:none !important;
		height:auto !important;
	}

	.sliderinfo {
		margin: 0;
		padding: 10px 15px !important;
		max-width: none;
	}
	
	.sliderbutton {
		display: inline-block;
		text-align: left;
		font-size: 90%;
		line-height: 1em;
		padding: 8px;
		float:right;
	}

	.sliderinfo h2, .sliderinfo h1 {
		font-size: 110% !important;
		margin: 0 10px 0px 0!important;
		display:inline-block;
	}

	.slidewrapper {
		padding: 0 !important;
	}	
	
	.sliderinfo > *:not(h2):not(.sliderbutton) {
		display: none;
	}
}

.parallaxslider div.slidergallery > a > img {
	position: relative;
}

.slidergallerytitle-left, .slidergallerytitle-right, .slidergallerytitle-top, .slidergallerytitle-bottom {
	z-index: 998;
}

.carouselslider img {
	bottom: 0;
	height: 100%;
	left: 0;
	margin: 0;
	max-height: none;
	max-width: none;
	object-fit: cover;
	object-position: center center;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.carouselslider .slidewrapper {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateX(-50%)translateY(-50%);
	-ms-transform: translateX(-50%)translateY(-50%);
	transform: translateX(-50%)translateY(-50%);
}

.carouselslider > ul > li {
	height: auto;
}

.carouselslider li > a {
	display: block;
	height: 0 !important;
	padding-top: 75%;
	position: relative;
	width: 100% !important;
}

.standardslider {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden;
}


	.standardslider > ul {
		height: auto;
		list-style: outside none none;
		padding: 0 !important;
		position: relative;
		margin-bottom: 0px !important;
	}

		.standardslider > ul::after {
			clear: both;
			content: " ";
			display: block;
		}


		.standardslider > ul > li {
			float: left;
			margin: 0 !important;
			padding: 0px;
			position: relative;
		}

	.standardslider img {
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
		object-fit: cover;
		object-position: center center;
	}

	.standardslider div.slidewrapper {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translateX(-50%)translateY(-50%);
		-ms-transform: translateX(-50%)translateY(-50%);
		transform: translateX(-50%)translateY(-50%);
	}

	.standardslider .crsl_arrow {
		z-index: 3;
	}
